using System.Collections.Generic;
using Seasar.Dao.Attrs;
using Seasar.Quill.Attrs;
using Bellmonzo.Koubai.Logics.Dto;

namespace Bellmonzo.Koubai.Logics.Dao
{
    [S2Dao]
    [Implementation]
    [Bean(typeof(JournalDto))]
    public interface IJournalDao
    {
        [Query("t_journal.id = /*id*/1")]
        JournalDto GetData(int id);
    }
}
